手部关键点检测版本问题
wujinyi12345 发布于2020-04 浏览:1234 回复:2
0
收藏

直接使用pip安装,只能到2.2.18版本

pip install baidu-aip
Collecting baidu-aip
Downloading baidu-aip-2.2.18.0.tar.gz (10 kB)

然而手部关键点在2.2.19版本才加入的,pip官网也没用啊,你们文档怎么还让别人pip安装呢???

收藏
点赞
0
个赞
共2条回复 最后由坦约欠N78bl4Pt回复于2021-05
#2wujinyi12345回复于2020-04

直接下载SDK然后安装可以,不能用pip

0
#6用户已被禁言回复于2021-05

https://xasgkfp.diytrade.com/
http://xasgkfp.diytrade.com/
http://xakfp.simplesite.com/
http://cdfapiao.simplesite.com/

0
TOP
切换版块